=================
 Version 50.0
=================
 Version 50.rc
=================
- default tweaks
- Tubes - extra dark wallpaper
- Glass chip - same name, new design

=================
 Version 50.alpha
=================
- new default
- new additions: balls, blendpills
- removals: geometrics, neogeo, swoosh

=================
 Version 49.0
=================
 Version 49.rc
=================
- default: adjustments to dark variant

=================
 Version 49.beta
=================
- new default wallpaper
- updates to existing assets and new additions
- new assets to use Display P3 colorspace

=================
 Version 48.0
=================
 Version 48.rc
=================
- Revert default Wallpaper to JPEG

=================
 Version 48.beta
=================
- updates to the default. Closer to the 47 motive

=================
 Version 48.alpha
=================
- new default wallpaper

=================
 Version 47.0
=================
- build fix

=================
 Version 47.beta
=================
- default: adjusted optics
- lcd,lcd-rainbow: nostalgia pixels
- map: geometric vectors
- pills: shading improvements
- sheet: curvy curtain
- swoosh: classic gradients
- symbolic-soup: noisier than usual

=================
 Version 46.0
=================
 Version 46.alpha
=================
- default: less lens distortion
- symbolics: updated icons & tweaks to the layout
- glass chip: improved compression

=================
 Version 46.alpha
=================
- New default. Embrace the rounded triangle!
- Updated Amber, Pills
- New additions -- Gometrics, Glass chip, Neogeo, Ring and Tarka
- Departures -- Keys, Truchet, Rounded Rectangles
- JPEG XL favored as a format, with banding-bustin' client side grain

================
 Version 45.0
================
 Version 45.beta
================
- revert to JPEGs
- blue default (light)

================
 Version 45.beta
================
- new default
- morphogenesis (reactive diffusion)
- pipes
- updated pixels & truchet

================
 Version 44.0
================
 Version 44.beta
================
- new supplemental and default wallpapers

================
   Version 43
================
 Version 43.0
================
 Version 43.rc
================
- minor janitory
================
 Version 43.beta
================
- all new 43 set of default and supplemental wallpapers
- SVG and WebM formats for better compression and resolution
- 4k square format targeting both widescreen, 4:3 and portrait 
  displays.

==============
 Version 42.0
==============
- split xml files per background for easier cherry-picking by distros
- clean up credentials

=================
 Version 42.beta
=================
- new default & supplemental wallpapers in light and dark variants
- updated guidelines

=================
 Version 41.0
=================
- new default & supplemental updates

=================
 Version 40.rc
=================
- new default & supplemental updates

=================
 Version 3.38.0
=================
Version 3.37.92.1
=================
 Version 3.37.92
=================

- new default & supplemental updates

===============
Version 3.36.0
===============

- new default & supplemental updates

===============
Version 3.34.0
===============

- new default & supplemental updates

===============
Version 3.32.0
===============
Version 3.31.91
===============

- new default & supplemental updates

===============
Version 3.30.0
===============
Version 3.29.90
===============

- new defaults

===============
Version 3.27.90
===============

- new defaults

==============
Version 3.28.0
==============

===============
Version 3.27.90
===============

- new build system
- new defaults
- new supplemental additions

===============
Version 3.26.2
===============

- include meson files in the tarball
- make sure Signpost_of_the_Shadows.jpg gets installed

===============
Version 3.26.1
===============

- fix build issue

===============
Version 3.26.0
===============
Version 3.25.5
===============
- new build system (Florian)
- drop translations (not exposed in the UI)
- 3.26 defaults

===============
Version  3.24.0
Version 3.23.91
===============
- default

===============
Version 3.22.1
===============

- noise ('fireflies') removal on adwaita-day

===============
Version 3.22.0
===============

- translations

===============
Version 3.21.91
===============
===============

- new default background
- 2 new icelandic additions replacing old low res

Version 3.20
Version 3.19.90
===============

- new default background
- replaced Whispey Tails with Iceland Waterfalls

==============
Version 3.18.0
==============

- translation

==============
Version 3.17.3
==============

- new defaults for 3.18
- translations

==============
Version 3.16.0
==============

* Release for GNOME 3.16.0

Updated translations:

  Daniel Martinez (an)


===============
Version 3.15.92
===============

* Release for GNOME 3.15.92

Updated translations:

  Samir Ribic (bs)


===============
Version 3.15.91
===============

* Release for GNOME 3.15.91

Updated translations:

  Daniel Korostil (uk)


===============
Version 3.15.90
===============

* Release for GNOME 3.15.90

Updated translations:

  Inaki Larranaga Murgoitio (eu)
  Muhammet Kara (tr)


==============
Version 3.15.2
==============

* Release for GNOME 3.15.2

- updated default Adwaita wallpaper

==============
Version 3.14.1
==============

* Release for GNOME 3.14.1

Updated translations:

  Alexander Shopov (bg)
  Krishnababu Krothapalli (te)
  Milo Casagrande (it)
  Rūdolfs Mazurs (lv)


==============
Version 3.14.0
==============

* Release for GNOME 3.14.0

Updated translations:

  Kenneth Nielsen (da)
  Pawan Chitrakar (ne)
  Rajesh Ranjan (hi)
  Мирослав Николић (sr) (sr@latin)


===============
Version 3.13.92
===============

* Release for GNOME 3.13.92
* Add missing licensing information (bug 735803)

Updated translations:

  Andika Triwidada (id)
  A S Alam (pa)
  Balázs Úr (hu)
  Chao-Hsiung Liao (zh_HK) (zh_TW)
  Cheng-Chia Tseng (zh_TW)
  Claude Paroz (fr)
  Daniel Mustieles (es)
  Dušan Kazik (sk)
  Fran Diéguez (gl)
  Kjartan Maraas (nb)
  Manoj Kumar Giri (or)
  Matej Urbančič (sl)
  Mattias Eriksson (sv)
  ngoswami (as)
  Saibal Ray (bn_IN)
  Sandeep Sheshrao Shedmake (mr)
  Seong-ho Cho (ko)
  Shankar Prasad (kn)
  Shantha kumar (ta)
  Stas Solovey (ru)
  Sweta Kothari (gu)
  Ville-Pekka Vainio (fi)
  Yosef Or Boczko (he)


===============
Version 3.13.90
===============

* Release for GNOME 3.13.90
* Add default wallpaper (Adwaita)

Updated translations:

  Aurimas Černius (lt)
  Carles Ferrando (ca@valencia)
  Daniel Mustieles (es)
  Gil Forcada (ca)
  Marek Černocký (cs)
  Piotr Drąg (pl)
  Rafael Ferreira (pt_BR)
  Safa Alfulaij (ar)
  Tom Tryfonidis (el)
  Wolfgang Stöggl (de)


==============
Version 3.12.2
==============

* Release for GNOME 3.12.2

Updated translations:

  Anders Jonsson (sv)


==============
Version 3.12.1
==============

* Release for GNOME 3.12.1

Updated translations:

  Erwin Poeze (nl)
  Inaki Larranaga Murgoitio (eu)


==============
Version 3.12.0
==============

* Release for GNOME 3.12.0

Updated translations:

  Ankit Patel (gu)
  Ask H. Larsen (da)
  Praveen Illa (te)
  Seong-ho Cho (ko)
  Shankar Prasad (kn)
  Yaron Shahrabani (he)
  Yoann Fievez (fr)


==============
Version 3.11.5
==============

* Release for GNOME 3.11.5
* Updated lock screen background

Updated translations:

  A S Alam (pa)
  Chao-Hsiung Liao (zh_HK) (zh_TW)
  Dimitris Spingos (el)
  Jiri Grönroos (fi)
  Kjartan Maraas (nb)
  Shantha kumar (ta)
  Wylmer Wang (zh_CN)


==============
Version 3.10.1
==============

* Release for GNOME 3.10.1

  New lock screen background
  New backgrounds by Garrett LeSage

==============
Version 3.10.0
==============

* Release for GNOME 3.10.0

Updated translations:

  Reinout van Schouwen (nl)


==============
Version 3.9.91
==============

* Release for GNOME 3.9.91
* Fix autogen and configure. Fixes bug #706792.

Updated translations:

  Seán de Búrca (ga)
  Victor Ibragimov (tg)


=============
Version 3.8.1
=============

* Release for GNOME 3.8.1

Updated translations:

  Ozan Çağlayan (tr)
  Wylmer Wang (zh_CN)


=============
Version 3.8.0
=============

* Release for GNOME 3.8.0


==============
Version 3.7.92
==============

* Release for GNOME 3.7.92

Updated translations:

  Daniel Martinez (an)
  Duarte Loreto (pt)
  Inaki Larranaga Murgoitio (eu)
  Milo Casagrande (it)
  Victor Ibragimov (tg)


=============
Version 3.7.5
=============

* Release for GNOME 3.7.5
* Updated COPYING file. Fixes bug #650910.

=============
Version 3.7.4
=============

* Release for GNOME 3.7.4

Updated translations:

  Arash Mousavi (fa)
  Dušan Kazik (sk)
  Gheyret Kenji (ug)
  ManojKumar Giri (or)


=============
Version 3.6.1
=============

* Release for GNOME 3.6.1

Updated translations:

  Bahodir Mansurov (uz@cyrillic)
  Carles Ferrando (ca@valencia)
  Daniel Korostil (uk)
  Gil Forcada (ca)
  Kjartan Maraas (nb)
  Timur Zhamakeev (ky)


=============
Version 3.6.0
=============

* Release for GNOME 3.6.0

Updated translations:

  Alexander Shopov (bg)
  A S Alam (pa)
  Chris Leonard (en_GB)
  Dr.T.Vasudevan (ta)
  Gabor Kelemen (hu)
  Mattias Põldaru (et)
  Noriko Mizumoto (ja)
  Praveen Illa (te)
  Rajesh Ranjan (hi)
  Rūdolfs Mazurs (lv)
  Runa Bhattacharjee (bn_IN)
  Seong-ho Cho (ko)
  Shankar Prasad (kn)
  Sweta Kothari (gu)
  Yaron Shahrabani (he)


==============
Version 3.5.91
==============

* Release for GNOME 3.5.91
* Replace "Stamps" background with "Mirror". Fixes bug #683444.

Updated translations:

  Alexandre Franke (fr)
  Alexsey Nadtochey (ru)
  Andika Triwidada (id)
  Ani Peter (ml)
  Arash Mousavi (fa)
  A S Alam (pa)
  Ask H. Larsen (da)
  Aurimas Černius (lt)
  Bruce Cowan (en_GB)
  Chao-Hsiung Liao (zh_HK) (zh_TW)
  Daniel Mustieles (es)
  Duarte Loreto (pt)
  Fran Diéguez (gl)
  Gabor Kelemen (hu)
  Gabriel Speckhahn (pt_BR)
  Ihar Hrachyshka (be)
  Kjartan Maraas (nb)
  Marek Černocký (cs)
  Martin Srebotnjak (sl)
  Matej Urbančič (sl)
  Nguyễn Thái Ngọc Duy (vi)
  Nilamdyuti Goswami (as)
  Piotr Drąg (pl)
  Rafael Ferreira (pt_BR)
  Sandeep Sheshrao Shedmake (mr)
  Theppitak Karoonboonyanan (th)
  Timo Jyrinki (fi)
  Tobias Endrigkeit (de)
  Tom Tryfonidis (el)
  Ville-Pekka Vainio (fi)
  Yaron Shahrabani (he)
  Yuri Myasoedov (ru)
  Мирослав Николић (sr) (sr@latin)


==============
Version 3.5.90
==============

* Refreshed set of wallpapers for 3.6
* Hardcode colors for all backgrounds. Fixes bug #675466
* Switch to xz compression for distribution


Updated translations:

  Chao-Hsiung Liao (zh_HK) (zh_TW)
  Daniel Mustieles (es)
  Dirgita (id)
  Fran Diéguez (gl)
  Nguyễn Thái Ngọc Duy (vi)
  Nilamdyuti Goswami (as)
  Мирослав Николић (sr) (sr@latin)


=============
Version 3.4.2
=============

* Release for GNOME 3.4.2

Updated translations:

  Κωνσταντίνος Χόρτης (el)


=============
Version 3.4.1
=============

* Release for GNOME 3.4.1

Updated translations:

  Carles Ferrando (ca@valencia)
  Daniel Martinez Cucalon (an)
  Jordi Serratosa (ca)
  Sandeep Sheshrao Shedmake (mr)


=============
Version 3.4.0
=============

* Release for GNOME 3.4.0

Updated translations:

  Andiswa Mvanyashe (xh)
  Aurimas Černius (lt)
  Praveen Arimbrathodiyil (ml)


==============
Version 3.3.92
==============

* Release for GNOME 3.3.92
* Updated version of Sundown Dunes

Updated translations:

  Anita Reitere (lv)
  Arash Mousavi (fa)
  A S Alam (pa)
  Bruce Cowan (en_GB)
  Bruno Brouard (fr)
  Carles Ferrando (ca@valencia)
  Daniel Korostil (uk)
  Duarte Loreto (pt)
  Gil Forcada (ca)
  Khoem Sokhem (km)
  Krishnababu Krothapalli (te)
  Mario Blättermann (de)
  Nilamdyuti Goswami (as)
  Seong-ho Cho (ko)
  Sweta Kothari (gu)
  Wouter Bolsterlee (nl)


==============
Version 3.3.91
==============

* Release for GNOME 3.3.91

Updated translations:

  Alexander Shopov (bg)
  Bahodir Mansurov (uz@cyrillic)
  Chao-Hsiung Liao (zh_HK) (zh_TW)
  Cheng-Chia Tseng (zh_HK) (zh_TW)
  Dr.T.Vasudevan (ta)
  Fran Diéguez (gl)
  Gabor Kelemen (hu)
  Hideki Yamane (ja)
  Ihar Hrachyshka (be)
  Inaki Larranaga Murgoitio (eu)
  Kenneth Nielsen (da)
  Kjartan Maraas (nb)
  Mattias Põldaru (et)
  Milo Casagrande (it)
  Muhammet Kara (tr)
  Piotr Drąg (pl)
  Timo Jyrinki (fi)
  Мирослав Николић (sr) (sr@latin)


=============
Version 3.3.3
=============

* Release for GNOME 3.3.3
* Add former default wallpaper

Updated translations:

  Antonio Fernandes C. Neto (pt_BR)
  Daniel Mustieles (es)
  Daniel Nylander (sv)
  Hari Krishna (te)
  Kjartan Maraas (nb)
  Marek Černocký (cs)
  Matej Urbančič (sl)
  Vladislav Boboshko (ru)
  xxlinux (zh_CN)
  Yaron Shahrabani (he)


=============
Version 3.2.0
=============

* Release for GNOME 3.2.0

Updated translations:

  Krishnababu Krothapalli (te)
  Nilamdyuti Goswami (as)


==============
Version 3.1.91
==============

* Release for GNOME 3.1.91
* Add translator comments to names of background images. Fixes bug #646387

Updated translations:

  Yuri Matsuk (be)


=============
Version 3.1.2
=============

* Release for GNOME 3.1.2

Updated translations:

  Eleanor Chen  (zh_CN)
  Gil Forcada  (ca@valencia)
  Tommi Vainikainen  (fi)


=============
Version 3.0.2
=============

* Release for GNOME 3.0.2

Updated translations:

  Kristjan SCHMIDT (eo)
  Sahran (ug)


=============
Version 3.0.1
=============

* Release for GNOME 3.0.1

Updated translations:

  Daniel Martinez Cucalon (an)
  Arash Mousavi (fa)
  Theppitak Karoonboonyanan (th)
  Muhammet Kara (tr)


=============
Version 3.0.0
=============

* Release for GNOME 3.0.0

Updated translations:

  Alexander Shopov (bg)
  A S Alam (pa)
  Bruce Cowan (en_GB)
  Bruno Brouard (fr)
  Changwoo Ryu (ko)
  Chao-Hsiung Liao (zh_HK)
  Chao-Hsiung Liao (zh_TW)
  Christian Kirbach (de)
  Daniel Nylander (sv)
  Dirgita (id)
  Dr.T.Vasudevan (ta)
  Duarte Loreto (pt)
  Enrico Nicoletto (pt_BR)
  Flavia Weisghizzi (it)
  Fran Diéguez (gl)
  F Wolff (af)
  Gabor Kelemen (hu)
  George Stefanakis (el)
  Gil Forcada (ca)
  Gintautas Miliauskas (lt)
  Iñaki Larrañaga Murgoitio (eu)
  Jiro Matsuzawa (ja)
  Jorge González (es)
  Kjartan Maraas (nb)
  Korostil Daniel (uk)
  Kris Thomsen (da)
  Marek Černocký (cs)
  Matej Urbančič (sl)
  Miloš Popović (sr@latin)
  Phạm Thành Long (vi)
  Piotr Drąg (pl)
  Rudolfs (lv)
  Sahran (ug)
  Sweta Kothari (gu)
  Wouter Bolsterlee (nl)
  Yaron Shahrabani (he)
  Yuri Myaseodov (ru)
  Zenat Rahnuma (bn)
  Милош Поповић (sr)


===============
Version 2.91.92
===============

 * Refreshed background set!


===============
Version 2.29.92
===============

* Release for GNOME 2.29.92

Updated translations:

  Marcel Telka (sk)
  Matej Urbančič (sl)
  Nils-Christoph Fiedler (nds)
  Sadia Afroz (bn)
  Suso Baleato (gl)
  Thomas Thurman (en@shaw)
  Torstein Adolf Winterseth (nn)


==============
Version 2.28.0
==============

* Release for GNOME 2.28.0

Updated translations:

  Chao-Hsiung Liao (zh_HK)
  Chao-Hsiung Liao (zh_TW)
  Nils-Christoph Fiedler (nds)

===============
Version 2.27.91
===============

* Release for GNOME 2.27.91
* Fixed bug 579059: the storm background is missing in the appearance dialogs

Updated translations:

  Adi Roiban  (ro)
  Amanpreet Singh Alam  (pa)
  F Wolff  (af)
  Gil Forcada  (ca@valencia)
  Ihar Hrachyshka  (be@latin)
  Khaled Hosny  (ar)
  Krishna Babu K  (te)
  Laurent Dhima  (sq)
  Margulan Moldabekov  (kk)
  Og Maciel  (pt_BR)
  Peteris Krisjanis  (lv)
  Rajesh Ranjan  (hi)
  Runa Bhattacharjee  (bn_IN)
  Suso Baleato  (gl)
  Telsa Gwynne  (cy)

==============
Version 2.24.1
==============

* Release for GNOME 2.26.0

Updated translations:

F Wolff (af)
Khaled Hosny (ar)
Ihar Hrachyshka (be@latin)
Suso Baleato (gl)
Rajesh Ranjan (hi)
Margulan Moldabekov (kk)
Adi Roiban (ro)
Laurent Dhima (sq)
Krishna Babu K (te)

==============
Version 2.24.0
==============

* Release for GNOME 2.24.0

Updates translations:

Khaled Hosny (ar)
Pavel Sefranek (cs)
Gabor Kelemen (hu)
Flavia Weisghizzi (it)
Shankar Prasad (kn)
Young-Ho Cha (ko)
Gintautas Miliauskas (lt)
Sandeep Shedmake (mr)
Manoj Kumar Giri (or)
Mişu Moldovan (ro)
Miloš Popović (sr)
I. Felix (ta)
Baris Cicek (tr)

===============
Version 2.23.92
===============

* Release for GNOME 2.23.92

Updates translations:

Amitakhya Phukan (as)
Runa Bhattacharjee (bn_IN)
Elias Makris (el)
David Lodge (en_GB)
Hari Vishnu (ml)
Reinout van Schouwen (nl)
Piotr Zaryk (Aviary.pl) (pl)
Matej Urbančič (sl)
Phạm Thành Long (vi)

===============
Version 2.23.91
===============

* Release for GNOME 2.23.91

Update translations:

  Khaled Hosny (ar)
  M.P. Rommedahl (da)
  Jorge González (es)
  Iñaki Larrañaga Murgoitio (eu)
  Seán de Búrca (ga)
  Takeshi AIHANA (ja)
  (LINGUAS)
  Thierry Randrianiriana (mg)
  Arangel Angov (mk)
  Wouter Bolsterlee (nl)
  (no)
  Amanpreet Singh Alam (pa)
  Chao-Hsiung Liao (zh_HK)
  Chao-Hsiung Liao (zh_TW)


===============
Version 2.23.90
===============

* Tweaked and updated several backgrounds with transparent versions

Updated translations:

  Usama Akkad (ar)
  Vladimir Petkov (bg)
  Gil Forcada (ca)
  Christian Kirbach (de)
  Jorge González (es)
  Ivar Smolin (et)
  Timo Jyrinki (fi)
  Robert-André Mauchin (fr)
  Ignacio Casal Quinteiro (gl)
  Sweta Kothari (gu)
  Yair Hershkovitz (he)
  Kjartan Maraas (nb)
  Yannig Marchegay (Kokoyaya) (oc)
  Og Maciel (pt_BR)
  Duarte Loreto (pt)
  Alexandre Prokoudine (ru)
  Daniel Nylander (sv)
  Theppitak Karoonboonyanan (th)

==============
Version 2.23.0
==============

* New backgrounds from background contest

==============
Version 2.22.0
==============

* Release for GNOME 2.22.0

New and updated translations:

 F Wolff (af)
 Khaled Hosny (ar)
 Runa Bhattacharjee (bn_IN)
 Khandakar Mujahidul Islam (bn)
 Lukas Novotny (cs)
 David Lodge (en_GB)
 Jorge González (es)
 Massimo Furlani (fur)
 Seán de Búrca (ga)
 Ignacio Casal Quinteiro (gl)
 Ankit Patel (gu)
 G Karunakar (hi)
 Kjartan Maraas (nb)
 Shiva Pokharel (ne)
 Yannig Marchegay (Kokoyaya) (oc)
 Gora Mohanty (or)
 Alexandre Folle de Menezes (pt_BR)
 Steve Murphy (rw)
 (uz@cyrillik)
 Nurali Abdurahmonov (uz)
 Marcel Telka (sk)

==============
Version 2.20.0
==============

* Release for GNOME 2.20.0

New and updated translations:

 Khaled Hosny (ar)
 Ilkka Tuohela (fi)
 Rajesh Ranjan (mai)


===============
Version 2.18.3
===============

* Release for GNOME 2.18.3

New and updated translations:

 Runa Bhattacharjee (bn_IN)
 Ignacio Casal Quinteiro (gl)
 Ida Gasparretti (it)
 Phạm Thành Long (vi)


===============
Version 2.18.0
===============

* Release for GNOME 2.18.0

New and updated translations:

 Djihed Afifi (ar)
 Ihar Hrachyshka (be@latin)
 Ani Peter (ml)

===============
Version 2.16.1
===============

* Release for GNOME 2.16.2

Translations:

 Djihed Afifi (ar)
 GNOME PL Team (pl)

===============
Version 2.16.1
===============

* Release for GNOME 2.16.1

Translations:

 AMITAKHYA PHUKAN (as), David Lodge (en_GB), Shiva Pokharel (ne),
 Alexandre Folle de Menezes (pt_BR), Tyronne Wickramarathne (si),
 Baris Cicek (tr)


===============
Version 2.16.0
===============

* Release for GNOME 2.16.0

Translations:

Matic Zgur (sl)
Roozbeh Pournader (fa)

===============
Version 2.15.92
===============

* Release for GNOME 2.15.92

Translations

Mahay Alam Khan (bn_IN)
Mate ORY (hu)
ahmad riza h nst (id)
Arangel Angov (mk)
Ani Peter (ml)
Badral (mn)
Rahul Bhalerao (mr)
Felix (ta)
Theppitak Karoonboonyanan (th)

=================
Version 2.14.2.1
=================

* Fix the missing-translations-in-tarball issue in the 2.14.2 tarball

Translations

Thierry Randrianiriana (mg)


===============
Version 2.14.2
===============

* Use po/LINGUAS - based on the new guidelines
* Release for GNOME 2.14.2

Translations

Mindu Dorji (dz)
Benoît Dejean (fr)
Åsmund Skjæveland (nn)


===============
Version 2.14.1
===============

* Release for GNOME 2.14.1

Translations

Ihar Hrachyshka (be), (dz), Yair Hershkovitz (he), Gora Mohanty (or),
Dan Damian (ro)


===============
Version 2.14.0
===============

* Release for 2.14.0

Translations

Rhys Jones (cy), Rajesh Ranjan (hi), Alina Kirakosyan (ka), Elian Myftiu (sq),
Daniel Nylander (sv), Maxim V. Dziumanenko (uk)


===============
Version 2.13.92
===============

* Revised colours

Translations

Alexander Sigachov (ru), GNOME PL Team (pl), Iñaki Larrañaga (eu)
Jesús Corrius (ca), Kostas Papadimas (el), Mate ORY (hu)
Raivis Dejus (lv), Satoru SATOH (ja), Woodman Tuen (zh_HK)
Woodman Tuen (zh_TW), Žygimantas Beručka (lt)


===============
Version 2.13.91
===============

* New default colours for translucent backgrounds
* Tweaks to patterns
* Use zoom option to scale images

Translations

Vladimir Petkov (bg), Ole Laursen (da), Hendrik Richter (de),
Adam Weinberger (en_CA), Ivar Smolin (et), Ilkka Tuohela (fi),
Tino Meinen (nl), Duarte Loreto (pt), Evandro Fernandes Giovanini (pt_BR)


===============
Version 2.13.90
===============

* Release for GNOME 2.13.90

A new set of backgrounds for 2.14!

Translations

 Lukas Novotny (cs), Francisco Javier F. Serrador (es), Ignacio Casal Quinteiro
 (gl), Ankit Patel (gu), Ida Gasparretti (it), Kjartan Maraas (nb), Kjartan
 Maraas (no), Evandro Fernandes Giovanini (pt_BR), Слободан Д.
 Средојевић (sr), Theppitak Karoonboonyanan (th), Clytie Siddall (vi),
 Funda Wang (zh_CN)

==============
Version 2.12.2
==============

* Release for GNOME 2.12.2

Translations

Ilyas Bakirov (ky)


==============
Version 2.12.1
==============

* Release for GNOME 2.12.1

Translations

Mahay Alam Khan (bn), Iñaki Larrañaga Murgoitio (eu)


==============
Version 2.12.0
==============

* Release for GNOME 2.12.0

Translations
 Dafydd Harries (cy), Francisco Javier F. Serrador (es),
 Norayr Chilingaryan (hy), Dan Damian (ro), Leonid Kanter (ru)


===============
Version 2.11.92
===============

* Release for GNOME 2.11.92

Translations
  Игор Несторовић (sr)


==============
Version 2.10.2
==============

* Release for GNOME 2.10.2

Translations
  Hendrik Brandt (de), Ignacio Casal Quinteiro (gl), Runa Bhattacharjee (te),
  Theppitak Karoonboonyanan (th), Woodman Tuen (zh_TW)



==============
Version 2.10.1
==============

* Release for GNOME 2.10.1

Translations

  Adam Weinberger (en_CA), Ivar Smolin (et), Elnaz Sarbar (fa),
  Abdullah Ulas (ku), Steve Murphy (rw), Baris Cicek (tr)


==============
Version 2.10.0
==============

* Release for GNOME 2.10.0

Translations

  Jesús Corrius (ca), Rajesh Ranjan (hi), Ida Gasparretti (it), (ne),
  Dan Damian (ro), Данило Шеган (sr), Woodman Tuen (zh_TW)


==============
Version 2.9.92
==============

 * Release for GNOME 2.9.92

Translations

  (ar), Adam Weinberger (en_CA), David Lodge (en_GB), Benoît Dejean (fr),
  Ankit Patel (gu), Gabor Kelemen (hu), ahmad riza h nst (id),
  GNOME PL Team (pl)


==============
Version 2.9.91
==============

 * Release for GNOME 2.9.91

Translations

  Miloslav Trmac (cs), Francisco Javier F. Serrador (es), Kjartan Maraas (nb),
  Elian Myftiu (sq)


==============
Version 2.9.90
==============

 * Number of backgrounds reduced.
 * Release for GNOME 2.9.90.

Translations

 Young-Ho Cha (ko), Kjartan Maraas (nb), Kjartan Maraas (no)


=============
Version 2.9.4
=============

First release

Translations

 Vladimir Petkov (bg), Miloslav Trmac (cs), Dafydd Harries (cy), Martin
 Willemoes Hansen (da), Hendrik Brandt (de), Kostas Papadimas (el), Adam
 Weinberger (en_CA), David Lodge (en_GB), Francisco Javier F. Serrador (es),
 Tommi Vainikainen (fi), Takeshi AIHANA (ja), Žygimantas Beručka (lt), Tino
 Meinen (nl), Amanpreet Singh Alam (pa), Raphael Higino (pt_BR), Duarte Loreto
 (pt), Marcel Telka (sk), Christian Rose (sv), Funda Wang (zh_CN)

